Subject: Re: half day leave application
From: Virat Joshi <[email-masked]>
To: Himadri Sharma <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sun, 6 Jan 2019 05:59:08 +0000

Hi Himadri ,

Half day has been updated

Thanks

________________________________
From: Himadri Sharma <[email-masked]>
Sent: 05 January 2019 14:07:27
To: Virat Joshi
Cc: Rosette Modiri
Subject: half day leave application

Hi Viraat,

I am writing this application to mark me as half day off. I apologise that i couldnt inform you in advance. The thing came up this morning only and i did not get time to inform you. I will be more than thankful if you consider this. I would have seeked your permission the moment i reached here but unfortunately, you are not in office today. We all have almost finished all the cases. I will leave at 3pm like last time. Again apologise for any inconvenience.

Thanking you in anticipation,
Regards,
Himadri